#
# ident	"@(#)ResourceBundle.properties	1.2	01/02/28 SMI"
#
# Copyright (c) 1998-2001 by Sun Microsystems, Inc.
# All rights reserved.
#

#invalid_ip_address={0} is not a valid IP address
invalid_ip_address={0} \u306f\u6709\u52b9\u306a IP \u30a2\u30c9\u30ec\u30b9\u3067\u306f\u3042\u308a\u307e\u305b\u3093
#invalid_option_value=The {0} option requires an {1} value
invalid_option_value={0} \u30aa\u30d7\u30b7\u30e7\u30f3\u306b\u306f\u5024 {1} \u304c\u5fc5\u8981\u3067\u3059
#invalid_include_option=The Include option requires a value
invalid_include_option=Include \u30aa\u30d7\u30b7\u30e7\u30f3\u306b\u306f\u5024\u304c\u5fc5\u8981\u3067\u3059
#invalid_option_maximum=The {0} option value exceeds the maximum limit of {1}
invalid_option_maximum={0} \u30aa\u30d7\u30b7\u30e7\u30f3\u306e\u5024\u304c {1} \u306e\u6700\u5927\u5024\u3092\u8d85\u3048\u3066\u3044\u307e\u3059
#invalid_option_granularity=The {0} option value must have a granularity of {1}
invalid_option_granularity={0} \u30aa\u30d7\u30b7\u30e7\u30f3\u306e\u5024\u306f\u3001 \u7c92\u5ea6 {1} \u3067\u6307\u5b9a\u3059\u308b\u5fc5\u8981\u304c\u3042\u308a\u307e\u3059\u3002

#invalid_option=The {0} option is an invalid option or is not of the correct type
invalid_option={0} \u30aa\u30d7\u30b7\u30e7\u30f3\u306f\u7121\u52b9\u306a\u30aa\u30d7\u30b7\u30e7\u30f3\u3067\u3042\u308b\u304b\u3001\u307e\u305f\u306f\u578b\u304c\u6b63\u3057\u304f\u3042\u308a\u307e\u305b\u3093
#boolean_option=The {0} option is a boolean option
boolean_option={0} \u30aa\u30d7\u30b7\u30e7\u30f3\u306f boolean \u30aa\u30d7\u30b7\u30e7\u30f3\u3067\u3059
#not_boolean_option=The {0} option is not a boolean option
not_boolean_option={0} \u30aa\u30d7\u30b7\u30e7\u30f3\u306f boolean \u30aa\u30d7\u30b7\u30e7\u30f3\u3067\u306f\u3042\u308a\u307e\u305b\u3093
#mac_syntax_error=The macro, {0}, contains a definition syntax error
mac_syntax_error=\u30de\u30af\u30ed {0} \u306b\u306f\u3001\u5b9a\u7fa9\u69cb\u6587\u30a8\u30e9\u30fc\u304c\u542b\u307e\u308c\u3066\u3044\u307e\u3059
#macro_key_length=Macro names must be no more than {0} characters
macro_key_length=\u30de\u30af\u30ed\u540d\u306f\u3001{0} \u6587\u5b57\u3092\u8d85\u3048\u3066\u306f\u306a\u308a\u307e\u305b\u3093
#invalid_network={0} is not valid a valid network
invalid_network={0} \u306f\u6709\u52b9\u306a\u30cd\u30c3\u30c8\u30ef\u30fc\u30af\u3067\u306f\u3042\u308a\u307e\u305b\u3093
#invalid_netmask={0} is not valid netmask
invalid_netmask={0} \u306f\u6709\u52b9\u306a\u30cd\u30c3\u30c8\u30de\u30b9\u30af\u3067\u306f\u3042\u308a\u307e\u305b\u3093

#dcr_invalid_null_clientip=The client address must be defined.
dcr_invalid_null_clientip=\u30af\u30e9\u30a4\u30a2\u30f3\u30c8\u30a2\u30c9\u30ec\u30b9\u3092\u5b9a\u7fa9\u3059\u308b\u5fc5\u8981\u304c\u3042\u308a\u307e\u3059\u3002
#dcr_invalid_clientip=The client address is not a valid address.
dcr_invalid_clientip=\u30af\u30e9\u30a4\u30a2\u30f3\u30c8\u30a2\u30c9\u30ec\u30b9\u304c\u6709\u52b9\u306a\u30a2\u30c9\u30ec\u30b9\u3067\u306f\u3042\u308a\u307e\u305b\u3093\u3002
#dcr_invalid_clientid=The client id is not a valid client id.
dcr_invalid_clientid=\u30af\u30e9\u30a4\u30a2\u30f3\u30c8 ID \u304c\u6709\u52b9\u306a\u30af\u30e9\u30a4\u30a2\u30f3\u30c8 ID \u3067\u306f\u3042\u308a\u307e\u305b\u3093\u3002
#dcr_invalid_flags=The flags value is not valid.
dcr_invalid_flags=\u30d5\u30e9\u30b0\u306e\u5024\u304c\u6709\u52b9\u3067\u306f\u3042\u308a\u307e\u305b\u3093\u3002
#dcr_invalid_null_serverip=The server address must be defined.
dcr_invalid_null_serverip=\u30b5\u30fc\u30d0\u30fc\u30a2\u30c9\u30ec\u30b9\u3092\u5b9a\u7fa9\u3059\u308b\u5fc5\u8981\u304c\u3042\u308a\u307e\u3059\u3002
#dcr_invalid_serverip=The server address is not a valid address.
dcr_invalid_serverip=\u30b5\u30fc\u30d0\u30fc\u30a2\u30c9\u30ec\u30b9\u304c\u6709\u52b9\u306a\u30a2\u30c9\u30ec\u30b9\u3067\u306f\u3042\u308a\u307e\u305b\u3093\u3002
#dcr_invalid_expiration=The lease expiration date is not in a valid format.
dcr_invalid_expiration=\u30ea\u30fc\u30b9\u306e\u6709\u52b9\u671f\u9650\u304c\u6709\u52b9\u306a\u66f8\u5f0f\u3067\u306f\u3042\u308a\u307e\u305b\u3093\u3002

# Note: these msgids are used by the native library.
#standard_option=Standard
standard_option=\u6a19\u6e96
#extended_option=Extended
extended_option=\u62e1\u5f35
#vendor_option=Vendor
vendor_option=\u30d9\u30f3\u30c0\u30fc
#site_option=Site
site_option=\u30b5\u30a4\u30c8

# Note: these msgids are used by the native library.
#ascii_type=ASCII text
ascii_type=ASCII \u30c6\u30ad\u30b9\u30c8
#octet_type=Octet
octet_type=Octet
#ip_type=IP Address
ip_type=IP \u30a2\u30c9\u30ec\u30b9
#number_type=Number
number_type=\u6570
#boolean_type=Boolean
boolean_type=Boolean
#unumber8_type=Unsigned 8-bit Number
unumber8_type=\u7b26\u53f7\u306a\u3057 8 \u30d3\u30c3\u30c8\u6570
#unumber16_type=Unsigned 16-bit Number
unumber16_type=\u7b26\u53f7\u306a\u3057 16 \u30d3\u30c3\u30c8\u6570
#unumber32_type=Unsigned 32-bit Number
unumber32_type=\u7b26\u53f7\u306a\u3057 32 \u30d3\u30c3\u30c8\u6570
#unumber64_type=Unsigned 64-bit Number
unumber64_type=\u7b26\u53f7\u306a\u3057 64 \u30d3\u30c3\u30c8\u6570 
#snumber8_type=Signed 8-bit Number
snumber8_type=\u7b26\u53f7\u4ed8\u304d 8 \u30d3\u30c3\u30c8\u6570
#snumber16_type=Signed 16-bit Number
snumber16_type=\u7b26\u53f7\u4ed8\u304d 16 \u30d3\u30c3\u30c8\u6570
#snumber32_type=Signed 32-bit Number
snumber32_type=\u7b26\u53f7\u4ed8\u304d 32 \u30d3\u30c3\u30c8\u6570
#snumber64_type=Signed 64-bit Number
snumber64_type=\u7b26\u53f7\u4ed8\u304d 64 \u30d3\u30c3\u30c8\u6570
